National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:apple:safari:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 160 matching records.
Displaying matches 81 through 100.
Vendor
Product
Version
Update
Edition
Language
apple
safari
4.0.0b

Vendor: apple Product: safari Version: 4.0.0b
apple
safari
4.0.1

Vendor: apple Product: safari Version: 4.0.1
apple
safari
4.0.2

Vendor: apple Product: safari Version: 4.0.2
apple
safari
4.0.3

Vendor: apple Product: safari Version: 4.0.3
apple
safari
4.0.4

Vendor: apple Product: safari Version: 4.0.4
apple
safari
4.0.5

Vendor: apple Product: safari Version: 4.0.5
apple
safari
4.1

Vendor: apple Product: safari Version: 4.1
apple
safari
4.1.1

Vendor: apple Product: safari Version: 4.1.1
apple
safari
4.1.2

Vendor: apple Product: safari Version: 4.1.2
apple
safari
5.0

Vendor: apple Product: safari Version: 5.0
apple
safari
5.0.1

Vendor: apple Product: safari Version: 5.0.1
apple
safari
5.0.2

Vendor: apple Product: safari Version: 5.0.2
apple
safari
5.0.4

Vendor: apple Product: safari Version: 5.0.4
apple
safari
5.0.5

Vendor: apple Product: safari Version: 5.0.5
apple
safari
5.0.6

Vendor: apple Product: safari Version: 5.0.6
apple
safari
5.1

Vendor: apple Product: safari Version: 5.1
apple
safari
5.1.1

Vendor: apple Product: safari Version: 5.1.1
apple
safari
5.1.2

Vendor: apple Product: safari Version: 5.1.2
apple
safari
5.1.3

Vendor: apple Product: safari Version: 5.1.3
apple
safari
5.1.4

Vendor: apple Product: safari Version: 5.1.4